/* 
 * FEATURES & BENEFITS 
 */
div#masthead img#main_exterior_shot,
div#masthead img#main_interior_shot,
div#masthead img#main_performance_shot {
    margin-bottom: -18px;
}
/*Safety*/
.safety #page_content #masthead img {
    margin-bottom: -31px;
}
#yaris_hatchback_safety_intro {
	position: relative;
	z-index: 10;
}

.exterior #masthead h5,
.interior #masthead h5,
.performance #masthead h5 {
	position: relative;
	z-index: 100;
}

#yarishb_safety {
	background-image: url('http://s3.amazonaws.com/toyota.site.p01/toyota/media/content/vehicles/yaris_hatchback/2012/yaris_hb_safety_tensile.jpg?ck=@@cache.kill@@');	
	height: 279px;
	width: 940px;
}

#yarishb_safety .intro, #yarishb_interior .intro  {
	float: right;    
	margin: 110px 30px 0px 0px;
    width: 266px;
}
.fr #yarishb_interior .intro  {
	float: right;    
	margin: 78px 30px 0px 0px;
    width: 266px;
}

#yarishb_exterior .intro  {
	float: left;    
	margin: 110px 0px 0px 30px;
    width: 266px;
}

.safety .grid.grid_5.center {
	margin-left: 45px;
	margin-right: 25px;
}

 #yarishb_interior{
	background-image: url('http://s3.amazonaws.com/toyota.site.p01/toyota/media/content/vehicles/yaris_hatchback/2012/yaris_hb_interior_efficiency.jpg?ck=@@cache.kill@@');	
	height: 323px;
	width: 940px;
}



 #yarishb_exterior{
	background-image: url('http://s3.amazonaws.com/toyota.site.p01/toyota/media/content/vehicles/yaris_hatchback/2012/yaris_hb_exterior_bigger_better.jpg?ck=@@cache.kill@@');	
	height: 280px;
	width: 940px;
}

/*
 * Models
 */
div#page_content ul#vehicle_lineup > li {
    margin-left: 50px;
    width: 245px;
}
div#page_content ul#vehicle_lineup > li:first-child {
    margin-left: 45px;
}
div#page_content ul#vehicle_lineup li ul.vehicle_features li {
    width: 195px;
}
div#page_content ul#vehicle_lineup li ul.vehicle_features {
    margin-bottom: 16px;
}
ul.vehicle_pricing sup {	
    font-size: 14px;

}

/* Accessories */
.en #package_selector {
	width: 200px;
}

/* Performance */
#page_content .grid_16 .block h5, #page_content .block .grid_8  h5 {
	color: #fd5508;
}



.performance .grid_container .grid.grid_5 {
	margin-left: 0px;
	width: 293px;
}
.performance .grid.grid_5.center {
	margin-left: 23px;
	margin-right: 38px;
}

.performance p.short {
	width: 445px;
}

#page_content p.legal {
    font-size: 10px;
    margin-bottom: 20px;
}